@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */
#body-in, #header-in,#navi-in,#footer-in {
  width:auto;
}

body {
	font-family: "Noto Sans Japanese";
}

#main {
  width: 100%;
  float: none;
  padding: 0px;
  border: none;
  margin: 0 auto;
}

.article h2 {
border: none;
}

@media screen and (min-width:1111px){
  .visbtn1 {
	width:25%;
  }
}

@media screen and (max-width:1110px){
  #body-in, #header-in,#navi-in,#footer-in {
    width:auto;
  }

  .visbtn1 {
	width:50%;
  }
}

/* スライドショーの白枠を消す */
.bx-wrapper {
	border: 0px;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin-bottom: 0px;
}

.entry-content {
	margin-bottom: 0px;
}

#body {
	margin-top:0px;
}

.bxslider img {
	margin:0 auto;
	display:block;
}

/*　section  */



.vis-section {
	padding: 0 0px;  /* 30 */
	background: #fff;
}

.vis-section-in-w {
	max-width:1200px;
	margin:auto;
	padding:20px 0;
}

.vis-section-in {
	max-width:940px;
	margin:auto;
	padding: 80px 0;
}

.odd {
	background: #f2f5f5;
}

.kyoushitsu {
	background: #f3e093;
}

.oldweb {
	background: #4676a6;
    font-size:16px;
    color:#ffffff;
    font-weight: 200;
	margin:auto;
	padding:40px 0;
}

.oldweb a {
    color:#ffffff;
}
.oldweb a:hover {
    color:#eeeeee;
}

.last-section {
	background:#555;
	color:white;
}

/* hr の置き換え */

hr{
  width:100%;
  border-width:1px 0 0 0;
  margin: 25px 0;
}

.hr-top0 {
  margin-top: 0px;
}

a {
    word-wrap: break-word;
    text-decoration: none;
}

.rel {
    position:relative;
}


.vis-menu div {
	cursor:hand;
	cursor:pointer;
    width: 14%;
    float: left;
    
    height: 40px;
    margin-bottom: 8px;
    font-size: 13px;
    font-weight: 200;
    letter-spacing: 1px;
    display:flex;
    align-items:center;
    justify-content:center;
    -webkit-align-items: center;
    -webkit-justify-content: center;
	    z-index:0;

}

.vis-menu1 div {
	cursor:hand;
	cursor:pointer;
    width: 14%;
    float: left;
    border-right: #cbcbcb solid 1px;	
    
    height: 40px;
    margin-bottom: 8px;
    font-size: 13px;
    font-weight: 200;
    letter-spacing: 1px;
    display:flex;
    align-items:center;
    justify-content:center;
    -webkit-align-items: center;
    -webkit-justify-content: center;
	    z-index:1;

}


.vis-menu1 .vis-menu-last {
    border-right: 0px;
}

.vis-menu {
    position:absolute;
    width:100%;
	z-index:0;
}

.vis-menu1 {
    position:absolute;
    width:100%;
	z-index:1;
	pointer-events: none;
}


.vis-menu div img {
  width:35px;
	z-index:0;
}


.z0 {
    z-index:0;
}

.z1 {
    z-index:1;
}

.padding0 {
    padding: 8px 0;
    height:40px;
}

.vis-subtitle {
    text-align:center;
    font-size: 38px;
    font-weight: 200;
    letter-spacing: 2px;
    padding-top: 10px;
    padding-bottom: 50px;
}
.vis-subtitle img {
    vertical-align:middle;
    height:35px;
}


.vis-text1 {
    font-weight: 200;
    margin: 0 0px;
    line-height: 200%;
}

.vis-text1-l {
	width:47%;
	float:left;
	margin-right:6%;
}

.vis-text1-r {
	width:47%;
	float:left;
}

/*
.vis-text22 {
    font-size: 14px;
    font-weight: 200;
    margin: 0 0px;
    line-height: 150%;
}
.vis-text22:after {
    display:block;
    clear:both;
    height:0px;
    visibility:hidden;
    content:".";
}
.vis-text22-l {
    width:45%;
    float:left;
    margin-right:10%;
}
.vis-text22-l img {
    vertical-align:middle;
    height: 46px;
    padding-bottom: 6px;
}
	
.vis-text22-r {
    width:45%;
    float:left;
}
*/
.vis-text2 {
    font-size: 14px;
    font-weight: 200;
    margin: 0px 0px;
    line-height: 150%;
}
.vis-text2:after {
   display:block;
   clear:both;
   height:0px;
   visibility:hidden;
   content:".";
}
.vis-text2-l {
	width:47%;
	float:left;
	margin-right:6%;
}

.vis-text2-r {
	width:47%;
	float:left;
}


.vis-text2c {
    font-size: 14px;
    font-weight: 200;
    margin: 50px 0px;
    line-height: 150%;
    position: relative;
}
.vis-text2c:after {
   display:block;
   clear:both;
   height:0px;
   visibility:hidden;
   content:".";
}
.vis-text2c-l {
    width:47%;
    float:left;
    margin-right:6%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.vis-text2c-r {
    width:47%;
    float:left;
    position: absolute;
    left: 53%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.vis-text70 {
    width:70%;
    float:left;
}

.vis-text30 {
    width:30%;
    float:left;
}

/*
.vis-text3 {
    font-size: 12px;
    font-weight: 200;
    margin: 0 0px;
}
.vis-text3:after {
   display:block;
   clear:both;
   height:0px;
   visibility:hidden;
   content:".";
}
.vis-text3-l {
    width:70%;
    float:left;
}
.vis-text3-l img {
    vertical-align:middle;
    height:50px;
}
.vis-text3-r {
	width:30%;
	float:left;
}

.vis-text4 {
	font-size: 12px;
	font-weight: 200;
	margin: 0 0px;
}
.vis-text4:after {
   display:block;
   clear:both;
   height:0px;
   visibility:hidden;
   content:".";
}
.vis-text4-l {
	width:70%;
	float:left;
}
.vis-text4-l img {
	vertical-align:middle;
	height:50px;
}
.vis-text4-r {
	width:30%;
	float:left;
}

*/





/* 4カラム */
.vis-text4c {
    font-size: 13px;
    font-weight: 200;
    margin: 0 0px;
}
.vis-text4c-c {
    width:22%;
    float:left;
    margin-right: 4%;
}
.vis-text4c-c-l {
    width:22%;
    float:left;
}


.vis-textbold {
	font-size: 17px;
	font-weight: 500;
	letter-spacing: 2px;
}

.vis-textbold img {
	vertical-align:middle;
	height: 46px;
	padding-bottom: 6px;
}

.vis-blue {
	color: #00C0FF;
}
.vis-green {
	color: #57dc00;
}
.vis-purple {
	color: #6f8aff;
}

.vis-blue a {
	color: #00C0FF;
}
.vis-blue a:hover {
	color: #007FD7;
}

.vis-green a {
	color: #57dc00;
}
.vis-green a:hover {
	color: #246000;
}

.vis-purple a {
	color: #6f8aff;
}
.vis-purple a:hover {
	color: #304080;
}

.vis-white {
   color: #ffffff;
}
.vis-white a {
   color: #ffffff;
}

.vis-white a:hover {
   color: #dddddd;
}

.vis-cimg img {
	vertical-align:middle;
	height: 46px;
	padding-bottom: 0px;
	margin: 20px 0px;
}


.vis-bold {
	font-weight:500;
}

.mymenu {
	position: absolute;
	top: 0px;
	right: 0px;
	margin: 20px
}

/*
.category #list {
	width: 900px;
	margin: auto;
}
#list .entry {
	clear: none;
	width: 300px;
	float: left;
}
.entry-card-content {
	margin: 0;
}
.entry-thumb {
	clear: left;
	float: none;
}
*/




#top1 {
    z-index: 2;
    min-height: 160px;
    height:160px;
}
#top2 {
    z-index:2;
    min-height: 160px;
    background: transparent url("/wp-content/uploads/2017/04/nendo_blueback_s.jpg") no-repeat left top;
    background-size: cover;
}
#top3 {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 320px;
    padding-top: 26px;
    padding-bottom: 27px;
}
#top4 {
    z-index:4;
    width: 62px;
    height: 36px;
    left: 129px;
    position: relative;
    background: transparent url("/wp-content/uploads/2017/04/sakana.png") no-repeat left top;
    background-size: contain;
}
#top5 {
    z-index: 5;
    width: 131px;
    height: 63px;
    left: 94px;
    margin-top: 8px;
    position: relative;
    background: transparent url("/wp-content/uploads/2017/04/viscuit_logo.png") no-repeat left top;
    background-size: contain;
}



#copyright{
	font-size: 11px;
	font-weight: 200;
	text-align:left;
}

.footer-post-meta {
	margin:0px;
}



.vis-text600 {
	width:63%;
	float:left;
	margin-right: 6%;
}

.vis-text300 {
	width:31%;
	float:left;
}



.vis-center {
	text-align:center;
}

.vis-text-dot {
	border-top: dashed #00c0ff 1px;
	border-bottom: dashed #00c0ff 1px;
	padding: 20px 0px;
	font-size: 14px;
	font-weight: 200;
	line-height: 150%;
}


.clearboth::after {
    display: block;
    clear:both;
    height:0px;
    visibility:hidden;
    content: ".";
}

#hajimeteimg {
	position:absolute;
	top: -14px;
}
.l {
	margin-left:15%;
}
.r {
	margin-right:15%;
}
.vis-img30 {
	width: 30%;
	float:left;
}
.vis-img20 {
	width: 10%;
 	float:left;
}


.snavi .vis-menu img {
	float: left;
/*	transform: scale(0.5); */
}

/*
.snavi .vis-menu div {
	width:12%;
}
.snavi .vis-menu1 div {
	width:12%;
}
*/

.sliderdiv {
	width:100%;
}

.bxslider img {
	width: 100%;
}

.oshirase-title {
	font-weight: 400;
}
/*
a {
	color: black;
}

a:hover {
	color:#333;
}
*/
.vis-section-in-n {
	max-width:750px;
	margin:auto;
	padding:100px 0;
}

.vis-orange-bg {
	background-color: #ffb400;
}

.vis-otona-bg {
	background-color: #6f8aff;
}

.vis-blue-bg {
	background-color: #00C0FF;
}

.vis-green-bg {
	background-color: #57dc00;
}

.vis-purple-bg {
	background-color: #6f8aff;
}

.vis-gray-bg {
	background-color: #9f9f9f;
}

.vis-event-bg {
	background-color: #2da0e6;
}

.vis-kyoushitsu-bg {
	background-color: #0a4d12;
}

.vis-wide-title {
	color: white;
	height: 250px;
	width: 100%;
	font-size: 17px;
	font-weight: 600;
	letter-spacing: 3px;
}

.vis-right {
	text-align:right;
}

.vis-lowertextbold {
	text-align:center;
	font-size: 17px;
	font-weight: 500;
	letter-spacing: 2px;
}

.vis-lowertexttitle {
	text-align:center;
	font-size: 38px;
	font-weight: 200;
	letter-spacing: 1px;
	margin-top: 20px;
	line-height: 150%
}




.vis-text70 {
	width:70%;
	float:left;
	margin:0;
}

.vis-text30 {
	width:30%;
	float:left;
	margin:0;
}
/*
  (5+10)*6 + 5*2  = 100px
*/
.vis-text33 {
	width: calc((100% - 190px)  / 3);
	width: -webkit-calc((100% - 190px) / 3);
	float:left;
	margin-right:20px;
	border: solid #bbeeff 5px;
	padding: 10px 20px 20px 20px;
}
.vis-text33-last {
	margin-right:0;
}


.vis-text50 {
	float:left;
	width:50%;
}

.balloon {
  border-radius:15px;
  color:#fff;
  margin-top: 20px;
  background-color: #00C0FF;
  padding: 20px;
  position: relative;
}
.balloon:after {
  border-bottom: 12px solid #00C0FF;
  border-right: 12px solid transparent;
  border-left: 12px solid transparent;
  content: '';
  margin-left: -10px;
  position: absolute;
  top: -12px;
  left: 25%;
}


.vis-movie-link {
	color: #00C0FF;
}

.vis-movie-link a {
	color: #00C0FF;
}
.vis-movie-link a:hover {
	color: #007FD7;
}

